@import url('./theme.css');

.con0 {
  position: relative;
}
.con0.height .img {
  aspect-ratio: 1920/800;
}
.con0 .tx1 {
  position: absolute;
  bottom: 130px;
  left: 50%;
  z-index: 11;
  transform: translateX(-50%);
  font-size: 40px;
  color: #fff;
  font-family: var(--font-ko-main);
  font-weight: bold;
}
@media (max-width: 1440px) {
  .con0 .tx1 {
    bottom: 60px;
    font-size: 20px;
  }
}
.con0 .img {
  width: 100%;
  aspect-ratio: 1920/1000;
  background-size: cover !important;
}
@media (max-width: 1440px) {
  .con0 .img {
    height: 420px;
  }
}
.con0 .swiperNavi {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
@media (max-width: 1440px) {
  .con0 .swiperNavi {
    gap: 40px;
  }
}
.con0 .swiperNavi .bar {
  width: 1px;
  height: 90px;
  background-color: #fff;
}
@media (max-width: 1440px) {
  .con0 .swiperNavi .bar {
    height: 40px;
  }
}
.con0 .swiper-button-next,
.con0 .swiper-button-prev {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
  inset: 0;
  width: auto;
  height: auto;
  margin: 0;
  color: #fff;
  font-size: 18px;
}
@media (max-width: 1440px) {
  .con0 .swiper-button-next,
  .con0 .swiper-button-prev {
    font-size: 14px;
  }
  .con0 .swiper-button-next img,
  .con0 .swiper-button-prev img {
    width: 16px;
  }
}


.con1 {
  padding-top: 280px;
  padding-bottom: 35px;
  text-align: center;
}
@media (max-width: 1440px) {
  .con1 {
    padding-top: 100px;
  }
}
.con1 .img {
  position: relative;
  width: 570px;
  margin: 0 auto;
  aspect-ratio: 1/1;
}
@media (max-width: 1440px) {
  .con1 .img {
    width: 300px;
  }
}
.con1 .img img {
  border-radius: 50%;
}
.con1 .tx {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 120px;
  color: var(--color-primary);
  white-space: normal;
  word-wrap: break-word;
  max-width: 1200px;
  font-weight: bold;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  text-align: center;
}
@media (max-width: 1440px) {
  .con1 .tx {
    font-size: 60px;
    max-width: 90%;
    padding: 0 20px;
  }
}


.con2 {
  padding-top: 45px;
  text-align: center;
  overflow: hidden;
}
.con2 .conTitle .subTitle {
  justify-content: center;
}
.con2 .imgRolling {
  display: flex;
  gap: 40px;
  margin-top: 80px;
  padding-bottom: 170px;
}
.con2 .imgRolling .img {
  min-width: 320px;
  aspect-ratio: 180/100;
  background-size: cover !important;
}
@media (max-width: 1440px) {
  .con2 .imgRolling {
    gap: 20px;
    margin-top: 30px;
    padding-bottom: 80px;
  }
  .con2 .imgRolling .img {
    min-width: 180px;
  }
}


.con3 {
  position: relative;
  padding-bottom: 50px;
}
@media (max-width: 1440px) {
  .con3 {
    padding-bottom: 35px;
  }
}
.con3.pt200 {
  padding-top: 200px;
}
@media (max-width: 1440px) {
  .con3.pt200 {
    padding-top: 100px;
  }
}
.con3.mb280 {
  margin-bottom: 280px;
}
@media (max-width: 1440px) {
  .con3.mb280 {
    margin-bottom: 120px;
  }
}
.con3::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 40%;
  background-color: var(--color-primary);
}
.con3 .swiper-container {
  margin-top: 35px;
  text-align: center;
}
@media (max-width: 1440px) {
  .con3 .swiper-container {
    margin-top: 20px;
  }
}
.con3 .swiper-container .img {
  width: 100%;
  aspect-ratio: 1440/590;
  background-size: cover !important;
}
@media (max-width: 1440px) {
  .con3 .swiper-container .img {
    height: 200px;
  }
}
.con3 .swiper-container .tx {
  margin-top: 85px;
  color: var(--color-secondary);
  background-color: var(--color-primary);
}
@media (max-width: 1440px) {
  .con3 .swiper-container .tx {
    margin-top: 35px;
  }
}
.con3 .swiper-container .tx .tx1 {
  font-size: 24px;
  font-weight: 600;
  font-family: var(--font-ko-main);
}
@media (max-width: 1440px) {
  .con3 .swiper-container .tx .tx1 {
    font-size: 20px;
  }
}
.con3 .swiper-container .tx .tx2 {
  margin-top: 15px;
  font-size: 16px;
  font-family: var(--font-ko-sub);
}
@media (max-width: 1440px) {
  .con3 .swiper-container .tx .tx2 {
    margin-top: 10px;
    font-size: 14px;
  }
}
.con3 .swiper-container .swiperNavi {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 130px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 150px;
  height: 60px;
  background-color: var(--color-secondary);
  border-radius: 15px;
}
@media (max-width: 1440px) {
  .con3 .swiper-container .swiperNavi {
    justify-content: space-between;
    transform: translateX(0);
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    height: auto;
    background: none;
  }
}
.con3 .swiper-container .swiperNavi .bar {
  width: 1px;
  height: 28px;
  margin: 0 10px;
  background-color: var(--color-primary);
}
@media (max-width: 1440px) {
  .con3 .swiper-container .swiperNavi .bar {
    display: none;
  }
}
.con3 .swiper-container .swiper-button-next,
.con3 .swiper-container .swiper-button-prev {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
  inset: 0;
  width: auto;
  height: auto;
  margin: 0;
  color: #fff;
  font-size: 18px;
}
@media (max-width: 1440px) {
  .con3 .swiper-container .swiper-button-next,
  .con3 .swiper-container .swiper-button-prev {
    font-size: 14px;
  }
  .con3 .swiper-container .swiper-button-next img,
  .con3 .swiper-container .swiper-button-prev img {
    display: none;
  }
  .con3 .swiper-container .swiper-button-next:before,
  .con3 .swiper-container .swiper-button-prev:before {
    content: "";
    width: 25px;
    aspect-ratio: 38/12;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
  }
}
@media (max-width: 1440px) {
  .con3 .swiper-container .swiper-button-next::before {
    background-image: url(../images/icon_arrow_right_3.png);
  }
  .con3 .swiper-container .swiper-button-prev::before {
    background-image: url(../images/icon_arrow_left_3.png);
  }
}


.con4 {
  padding-top: 360px;
  padding-bottom: 400px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
@media (max-width: 1440px) {
  .con4 {
    padding-top: 120px;
    padding-bottom: 110px;
  }
}
.con4 .w1440 {
  position: relative;
}
.con4 .conTitle {
  width: 380px;
  text-align: center;
}
@media (max-width: 1440px) {
  .con4 .conTitle {
    width: 100%;
  }
}
.con4 .conTitle .subTitle {
  justify-content: center;
}
.con4 .swiper-container {
  position: absolute;
  left: 600px;
  top: 50%;
  transform: translateY(-50%);
  width: 75%;
}
@media (max-width: 1440px) {
  .con4 .swiper-container {
    position: relative;
    inset: 0;
    transform: translateY(0);
    width: 70%;
    margin-top: 35px;
  }
}
.con4 .swiper-container .swiper-slide {
  width: 400px;
  margin-right: 40px;
}
@media (max-width: 1440px) {
  .con4 .swiper-container .swiper-slide {
    width: 100%;
    margin-right: 20px;
  }
}
.con4 .swiper-container .swiper-slide .img {
  width: 100%;
  height: 390px;
  aspect-ratio: 400/390;
  background-size: cover !important;
}
@media (max-width: 1440px) {
  .con4 .swiper-container .swiper-slide .img {
    height: auto;
  }
}
.con4 .tx {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 15px;
  font-size: 16px;
  color: var(--color-secondary);
}
.con4 .swiperNavi {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 60px;
  margin: 50px auto 0;
  background-color: var(--color-secondary);
  border-radius: 15px;
}
@media (max-width: 1440px) {
  .con4 .swiperNavi {
    justify-content: space-between;
    position: absolute;
    top: 60%;
    left: 20px;
    right: 20px;
    width: auto;
    height: auto;
    margin: 0;
    background: none;
  }
}
.con4 .swiperNavi .bar {
  width: 1px;
  height: 28px;
  margin: 0 10px;
  background-color: var(--color-primary);
}
@media (max-width: 1440px) {
  .con4 .swiperNavi .bar {
    display: none;
  }
}
.con4 .swiper-button-next,
.con4 .swiper-button-prev {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
  inset: 0;
  width: auto;
  height: auto;
  margin: 0;
  color: #fff;
  font-size: 18px;
}
@media (max-width: 1440px) {
  .con4 .swiper-button-next,
  .con4 .swiper-button-prev {
    font-size: 14px;
  }
  .con4 .swiper-button-next img,
  .con4 .swiper-button-prev img {
    display: none;
  }
  .con4 .swiper-button-next:before,
  .con4 .swiper-button-prev:before {
    content: "";
    width: 25px;
    aspect-ratio: 38/12;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
  }
}
@media (max-width: 1440px) {
  .con4 .swiper-button-next::before {
    background-image: url(../images/icon_arrow_right_3.png);
  }
  .con4 .swiper-button-prev::before {
    background-image: url(../images/icon_arrow_left_3.png);
  }
}


.con5 {
  padding-bottom: 280px;
}
@media (max-width: 1440px) {
  .con5 {
    padding-bottom: 110px;
  }
}
.con5.w1440 {
  padding-top: 300px;
}
@media (max-width: 1440px) {
  .con5.w1440 {
    padding-top: 80px;
  }
}
.con5.w1440 .tx {
  font-size: 150px;
  text-align: right;
}
@media (max-width: 1440px) {
  .con5.w1440 .tx {
    width: 100%;
    font-size: 60px;
  }
}
.con5 .w1440 {
  display: flex;
  justify-content: flex-end;
  margin-top: -90px;
}
@media (max-width: 1440px) {
  .con5 .w1440 {
    justify-content: flex-start;
    margin-top: -30px;
  }
}
.con5 .img {
  height: 460px;
}
@media (max-width: 1440px) {
  .con5 .img {
    height: 240px;
  }
}
.con5 .tx {
  font-size: 80px;
  color: var(--color-secondary);
}
@media (max-width: 1440px) {
  .con5 .tx {
    font-size: 50px;
  }
}

